@charset "utf-8";

/* STEPS */
#order-steps {
    overflow: hidden;
}

#order-steps .step {
    float: left;
    width: 220px;
    font-weight: bold;
    cursor: default;
}

#order-steps .step.past {
	cursor: pointer;
}

#order-steps .step.middle, #order-steps .step.left {
	margin-right: 20px;
}

#order-steps .step div {
    padding: 7px 10px;
    float: left;
}

#order-steps .step .name {
    padding: 7px 0px 7px 10px;
}

#order-steps .step.current .name {
    color: #FFF;
}

/* CART */

.product-summary {
	width: 940px;
	text-align: left;
	margin: 10px 0px;
}

.product-summary td, .product-summary th {
	padding: 8px 10px;
    border-bottom: 1px solid #444;
}

.product-summary thead th {
    font-weight: bold;
    background: #444;
    color: #FFF;
}

.product-summary tfoot th {
    text-align: right;
    padding-right: 20px;
}

.product-summary input {
    padding: 0px;
    margin: 0px;
}

/* BUTTONS */

.order-button {
	height: 16px;
	padding: 7px 10px;
	text-decoration: none;
	border: none;
	margin: 0px;
	font-weight: bold;
	cursor: pointer;
	display: inline-block;
    width: 200px;
}

.order-button:hover {
	text-decoration: none;
}
.order-button.light {
    background: #fefefe;
    color: #000;
}
.order-button.dark {
    background: #444;
    color: #FFF;
}

input.order-button {
	height: 32px;
}

#progress-buttons {
    margin: 10px 0px;
    width: 940px;
    overflow: hidden;
    clear: both;
}

#progress-buttons .step-forward {
    float: right;
}

#progress-buttons #continue-shopping {
    float: left;
    clear: left;
}

/* CHECKOUT FORM */
 
#checkoutForm dl.zend_form {
	width: 100%;
}

#checkoutForm input, #checkoutForm select {
	padding: 3px;
	margin: 0px;
	width: 300px;
}

#checkoutForm #fieldset-personaldetails dt, #checkoutForm #fieldset-personaldetails dd {
    float: left;
    margin-right: 100px;
}

#checkoutForm #fieldset-personaldetails dt {
    clear: both;
    width: 150px;
    text-align: right;
    margin-right: 10px;
}

#checkoutForm dt, #checkoutForm dd {
	padding: 0px;
    margin: 5px 0px;
    width: 308px;
}

#checkoutForm fieldset {
    border: 0px;
    padding: 0px;
    margin: 10px 0px;
    width: 920px;
}

#checkoutForm fieldset legend {
    display: block;
    padding: 8px 10px;
    margin-bottom: 10px;
    font-weight: bold;
    width: 100%;
    overflow: hidden;
    height: 16px;
    position: relative;
    background: #444;
    color: #FFF;
}

#checkoutForm #fieldset-billingaddress, #checkoutForm #fieldset-deliveryaddress {
    float: left;
    width: 460px;
    position: relative;
}

#checkoutForm #usePostal, #checkoutForm #usePostal-element {
	width: 30px;
    right: 70px;
}

#checkoutForm #usePostal-label {
	width: 224px;
    right: 0px;
}

#checkoutForm #usePostal-label, #checkoutForm #usePostal-element {
	margin: 0px;
	font-weight: normal;
	margin-top: -16px;
    position: absolute;
    top: 25px;
}

#usePostal-element {
	float: left !important;
	margin-left: 120px !important;
}

#checkoutForm #shipping-element {
	width: 100%;
}

#checkoutForm #shipping-element label {
	width: 100%;
	display: inline-block;
	margin: 5px 0px;
}

#checkoutForm input.radio {
	width: 50px;
}

#checkoutForm label .description {
	font-size: 0.8em;
}

.errors {
	padding: 0px;
	margin: 3px 0px 6px 0px;
}

.errors li {
    padding-left: 20px;
    list-style: none;
}

#messages {
	padding: 0px;
	margin: 0px 0px 0px 5px;
}

#messages .message {
	color: red;
	background: url("/assets/clients/images/tooltips/exclamation.png") no-repeat scroll left center transparent;
	padding-left: 20px;
}

#coupon-section,
#voucher-section {
    clear: both;
}
#coupon-section #coupon-message,
#voucher-section #voucher-message  {
    width: 300px;
    border: 1px solid #ddd;
    display: none;
}

#coupon-section #coupon-message.active,
#voucher-section #voucher-message.active {
    display: block;
}

#coupon-section #coupon-message div,
#voucher-section #voucher-message div {
    padding: 10px 5px;
}

#coupon-section #coupon-message div.success,
#voucher-section #voucher-message div.success {
    color: #2e8328;
    background: #edffea;
}

#coupon-section #coupon-message div.error,
#voucher-section #voucher-message div.error {
    color: red;
    background: #FFD7E0;
    font-weight: bold;
}
#coupon-code,
#voucher-code {
    height: 18px;
    border-radius: 0px;
}